import es

import wcs
from wcs import wcs

wcs.Item('Periapt of Health').registerItem('powerup', 6000, 'Gain extra xp until round end/death.')

def item_bought(ev):
    if ev['item'] == 'Periapt of Health':
        wcs.Command(ev['userid']).HealthAdd(75)
